<footer class="footer">
  <div class="container">
    <div class="content has-text-centered">
      <div class="soc">
        <a href="#"><i class="fa fa-github-alt fa-lg" aria-hidden="true"></i></a>
        <a href="#"><i class="fa fa-youtube fa-lg" aria-hidden="true"></i></a>
        <a href="#"><i class="fa fa-facebook fa-lg" aria-hidden="true"></i></a>
        <a href="#"><i class="fa fa-twitter fa-lg" aria-hidden="true"></i></a>
      </div>
      <p>
        <strong>Autos</strong> by <a href="mailto: aa.softfox@gmail.com">SoftFox</a> <br>
        <a rel="license" href="http://creativecommons.org/licenses/by-nc/4.0/"><img alt="Creative Commons License"
                                                                                    style="border-width:0"
                                                                                    src="https://i.creativecommons.org/l/by-nc/4.0/80x15.png"/></a><br/>This work is licensed under a
        <a rel="license"
           href="http://creativecommons.org/licenses/by-nc/4.0/">Creative Commons Attribution-NonCommercial 4.0 International License</a>.
      </p>
    </div>
  </div>
</footer>
